function 出发()
	地图id=获取地图编号()
--下面地图ID一般都需要改
	if 地图id=="zlg101" then
--下面在泡点地图坐标位置可能需要改
		开启挂机泡点(28,18,1)
		return
	end
	if 地图id~="3" then
		使用物品("回城卷")
		等待(3000)
	end
	local x,y=取主号信息(5)
	if 计算距离(x,y,331,333)>30 then
		使用物品("盟重*")
		等待(3000)
	end
--下面移动范围坐标可能需要改
	移动到范围(331,333,3)
	等待(1500)
--下面对话泡点的NPC坐标一般需要改
	坐标对话(328,330)
	等待(1500)
--下面NPC命令需要改
	选择("@新人")
	等待(1000)
	地图id=获取地图编号()
--下面地图ID一般都需要改
	if 地图id~="zlg101" then
		return 出发()
	end
--下面在泡点地图坐标位置可能需要改
	开启挂机泡点(28,18,1)
end
